<html>
<head>
    <title>Schema verwijzingen</title>
    <link rel="shortcut icon" href="https://koop.gitlab.io/STOP/standaarden.overheid.nl/redirect.png">
</head>
<body>
    <h1>Schema verwijzingen</h1>
    Deze website wordt gebruikt om naar schema's te verwijzen.
</body>
</html>